
[AddonMisc]
AutoRefresh=Auto recargar
Setting=Ajustes
Sec=Seg
Min=Min
Hour=Hora(s)
Day=Día(s)
NotRefresh=Desactivado
Customize=Personalizar frecuencia[%1]
CustomRefreshSet=Ajustar frecuencia personalizada
RefreshNow=Recargar ahora
FeedReader=Lector de fuentes
notepad=Libreta Online
Translate=Traducir
translate.selectedText=Traducir texto resaltado
translate.page=Traducir página
SnapScreen=Capturar
fileSniffer.open=Detector de archivos
app.launch.mxExpressLookup=Búsqueda Express
snapScreen.region=Capturar parte
snapScreen.page=Capturar página completa
help=Ayuda
Favorites=Favoritos
download=Gestor de descargas

[RefreshFreSet]
TabFreshFreqManager=Definir frecuencia
FreshFreqTime=Recargar cada
Sec=Seg
ShortTips=Por favor, no fijes intervalos de recarga demasiado cortos
Setting=Ajustes
Cancel=Cancelar

[Identity]
title=Sesión
OpenAll=Abrir todas
QuickLMgr=Gestor de sesiones

[IdentifyManager]
WorkspaceManager=Gestor de sesiones
Title=Título
DefaultWndName=Sesión
ShortcutTip=Puedes elegir la tecla para alternar entre ventanas
DLG_DELBTN=Borrar
AddNewWorkspace=Añadir nueva sesión
Done=Listo
SetKey=Ajuste
